@charset "ISO-8859-1";
* {
  margin: 0;
  padding: 0;
}

html,
body {
  font-family: sans-serif;
}
div .display-none {
  display: none;
}

/****************************************************/
/*styles pour le conteneur                             */
/****************************************************/
.conteneur {
  margin: 0px;
  padding: 0px;
  width: 100%;
  font-size: 0px;
}

/****************************************************/
/*styles pour le header                             */
/****************************************************/
header {
  height: 200px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}

/****************************************************/
/*styles pour la zone centrale de la page           */
/****************************************************/
main {
  margin: 0px;
  padding: 0px;
  min-height: 600px;
  background-color: #f0f0f0;
  font-size: 0px;
  margin-top: 200px;
}

/**********************************************************************/
/*styles pour la zone gauche de la zone centrale de la page           */
/**********************************************************************/
.gauche {
  display: inline-block;
  background-color: #fff0f0;
  width: 20%;
  vertical-align: top;
  font-size: 15px;
}

/**********************************************************************/
/*styles pour la zone droite de la zone centrale de la page           */
/**********************************************************************/
.droite {
  display: inline-block;
  width: 80%;
  font-size: 15px;
  vertical-align: top;
}

/****************************************************/
/*styles pour le footer                             */
/****************************************************/
footer {
  background-color: skyblue;
  height: 120px;
  color: white;
  font-weight: bold;
  font-size: 15px;
}

footer p {
  padding: 15px;
  padding-top: 25px;
}

/****************************************************/
/*styles pour le logo de M2L                        */
/****************************************************/
.logo {
  display: inline-block;
  font-size: 50px;
  color: white;
  margin-left: 10px;
}

/****************************************************/
/*styles pour le bandeau                            */
/****************************************************/
.bandeau {
  height: 80%;
  background: linear-gradient(rgba(0, 0, 150, 0.5), rgba(0, 0, 200, 0.6)),
    url("../images/header2.jpg");
}

/****************************************************/
/*styles pour le menu principal                     */
/****************************************************/
nav.menuPrincipal {
  text-align: right;
  background-color: skyblue;
  font-size: 0px;
}

nav.menuPrincipal ul {
  display: inline;
  list-style: none;
  padding: 0px;
  margin: 0px;
  font-family: Helvetica;
}

nav.menuPrincipal ul li {
  display: table-cell;
  text-align: center;
  width: 140px;
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
}

nav.menuPrincipal ul li a {
  text-decoration: none;
  color: white;
}

nav.menuPrincipal ul li a:hover {
  color: grey;
}

nav.menuPrincipal ul li.actif {
  background-color: ivory;
  color: black;
  padding: 10px;
}

/****************************************************/
/*styles pour le page d'accueil                     */
/****************************************************/
.texteAccueil {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  font-size: 17px;
}

.texteAccueil h1 {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  text-align: center;
}

.texteAccueil p {
  padding-top: 20px;
  text-align: justify;
}

.images {
  text-align: center;
  padding-top: 30px;
}
.images img {
  height: 150px;
  margin: 10px;
  padding-bottom: 100px;
}

/****************************************************/
/*styles pour la zone navigation gauche             */
/****************************************************/

a.anchor {
  display: block;
  position: relative;
  top: -200px;
  visibility: hidden;
}

.sidenav {
  position: fixed;
  top: 210px;
  left: 0px;
}

.sidenav .titreListe {
  color: black;
  padding: 30px;
  font-weight: bold;
  font-size: 22px;
}

.sidenav ul {
  list-style: none;
  padding-left: 40px;
  font-size: 16px;
  line-height: 35px;
}

.sidenav li a {
  text-decoration: none;
  color: grey;
}

.sidenav li a:hover {
  color: blue;
}

/****************************************************/
/*styles pour les rubriques de la zone droite       */
/****************************************************/
.articles {
  padding-top: 50px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 150px;
}

.article .titre {
  color: blue;
  padding: 20px;
}

.article .corps {
  background-color: #b2ebf2;
  text-align: justify;
  padding: 15px;
}

.article .corps .col1 {
  display: inline-block;
  width: 28%;
  vertical-align: middle;
}

.article .corps .col2 {
  display: inline-block;
  width: 70%;
  vertical-align: middle;
}

.article .corps .col2 img {
  width: 100%;
}

/****************************************************/
/*styles pour les tableaux de la zone droite        */
/****************************************************/

.article .corps .tab {
  width: 100%;
  font-size: 0.8em;
  border: 1px solid blue;
  text-align: center;
}

.article .corps .tab thead {
  background-color: skyblue;
}

.article .corps .tab .pair {
  background-color: white;
}

.contentConnexion {
  background-color: #f0f0f0;
  text-align: center;
  padding-top: 150px;
}

.connexion {
  display: inline-block;
  font-size: 15px;
  width: 400px;
  height: 240px;
  border: 1px solid black;
}

.connexion .titre {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  background-color: skyblue;
  padding: 16px;
}

.connexion .ligne {
  padding: 14px;
  text-align: center;
}

.connexion .ligne label {
  display: inline-block;
  width: 150px;
  text-align: right;
  padding-right: 10px;
  font-weight: bold;
}

.connexion .ligne input {
  display: inline-block;
  width: 200px;
}

.connexion .ligne input[type="submit"] {
  display: inline-block;
  width: 150px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.connexion .ligne label.message {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-weight: bold;
  color: red;
}

/****************************************************/
/*styles pour la vue Compte				            */
/****************************************************/
.compte {
  font-size: 25px;
}
.deconnexion {
  background-color: red;
  color: white;
  font-size: 18px;
  margin-top: 55vh;
  margin-left: 185vh;
}

/****************************************************/
/*styles pour les ligues de la zone droite       */
/****************************************************/
.ligues {
  padding-top: 25px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 150px;
}

.ligue .titre {
  color: blue;
  padding: 20px;
}

.ligue .corps {
  background-color: #b2ebf2;
  text-align: justify;
  padding: 15px;
}

.ligue .corps .col1 {
  display: inline-block;
  width: 28%;
  vertical-align: middle;
}

.ligue .corps .col2 {
  display: inline-block;
  width: 70%;
  vertical-align: middle;
}

.ligue .corps .col2 img {
  width: 100%;
}
input[name="submitDel"] {
  display: inline-block;
  width: 150px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
input[name="menu"] {
  display: none;
}

.listClub {
  width: 550px;
  height: 21px;
  transition: 1s;
  overflow: hidden;
}

.listClub h1 {
  padding-left: 20px;
  font-size: 18px;
}
.listClub p {
  padding-top: 7px;
  padding-left: 25px;
}
input[name="menu"]:checked ~ div {
  height: 100px;
}

.AffichageUserContrat {
  border: 2px solid #ccc;
  border-radius: 8px;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}


